/*****************/
/*     Styles    */
/*****************/

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "Trebuchet MS", sans-serif;
	background: url(../images/body_background.jpg) top left repeat-x;
	font-size: 15px;
	height: 100%;
}
	

p {
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 15px;
}

.nomargin {
	margin: 0px 0px 0px 0px;
}


h1 {  
	font-size: 28px;
	font-weight: normal;
	padding: 0 0 5px 0;
	margin: 0 0 20px 0;
	color: #ED1B25;
}

h2 {  
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding:0px;
	line-height: 30px;
}

h3 {  
	font-size: 20px; 
	font-weight: normal; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

h4 {  
	font-size: 19px; 
	font-weight: normal; 
	margin:0px 0px 5px 0px;
	padding:0px;
	color: #ED1B25;
}

h5 {  
	font-size: 17px; 
	font-weight: normal;
	margin:0px 0px 5px 0px;
	padding:0px;
	color: #C7C7C7;
}

h6 {  
	font-size: 15px; 
	font-weight: bold; 
	margin:0px 0px 5px 0px;
	padding:0px;
}


ul, ol {
	padding:0 0px 7px 15px;
	margin:0px;
}

ul li {
	list-style:square;
	list-style-position:outside;
	padding:0px 0px 5px 0px;
	margin:0px;
}

ol li {
	list-style-position:outside;
	padding:3px 0px 0px 0px;
	margin:0px;
}

body.mceContentBody a {
	color: #a56e82 !important;
}

a:link, a:visited, a:hover {
	color: #000;
	text-decoration: none;
}

a:hover	{
	color: #ED1B25;
	text-decoration: none;
}
	
a.noborder {
	border-bottom: none;
	text-decoration: none;
}

a.active{
	color: #EB1B24;
}

img {
	border: none;
}

/*custom*/


input[type="button"]{
background-color: #ED1B25;
background-image: none;
border: none;
color: white;
padding: 10px 20px;
margin-left: 292px;
font-size: 13px;
}

input[type="button"]:hover{
background-color:#cb1921;
cursor: pointer;
}


.CustomColour1 {
	color: #ED1B25;
}
.CustomColour2 {
	color: #C7C7C7;
}
.CustomColour3 {
	color: #000;
}

